Noticias

Noticias

Vulnerabilidade nos firewalls Zyxel pode ser explorada por cibercriminosos

Uma vulnerabilidade de injeção de comando recentemente corrigida (CVE-2023-28771) que afeta uma variedade de firewalls Zyxel pode ser explorada por agentes de ameaças. A vulnerabilidade...

Vulnerabilidade nos firewalls Zyxel pode ser explorada por cibercriminosos

Compartilhe: